<!DOCTYPE HTML>
<html lang="en">
<head>
    <title>ATS Real Time Incoming Events, Accepted Orders from Exchange and Wallet Balance</title>
    <meta charset="utf-8"/>
    <style>
        #creditArea {
            width: 20%;
            font-size: 15px
        }

        #eventsArea {
            float: left;
            overflow: scroll;
            width: 55%;
            height: 100%;
            font-size: 10px
        }

        #ordersArea {
            float: right;
            overflow: scroll;
            width: 40%;
            height: 100%;
            font-size: 10px
        }

        legend {
            font-size: 14px
        }
    </style>
</head>

<body>

<div id="content">
    <fieldset id="statusArea">
        <legend>Messages Log</legend>
        <div id="status"></div>
    </fieldset>
    <fieldset id="creditArea">
        <legend>Balance</legend>
        <div id="credit"></div>
    </fieldset>

    <fieldset id="eventsArea">
        <legend>Incoming Events</legend>
        <div id="events"></div>
    </fieldset>
    <fieldset id="ordersArea">
        <legend>Accepted Filled Orders</legend>
        <div id="orders"></div>
    </fieldset>
</div>

<script src="jquery.min.js" type="text/javascript"></script>
<script src="index.js" type="text/javascript"></script>
</body>
</html>